<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d94086e54698af6587690a1520754832">
  <dict>
    <!--2023-12-12 09:47:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
